.oo_form							{ }
.oo_form fieldset					{ padding: 5px 8px 10px 8px; margin-top: 10px; }
.oo_form fieldset legend			{ padding: 5px 10px; }

.oo_form .form_output				{ display: none; margin: 10px 0px; padding: 10px 10px 10px 35px;  }
.oo_form .form_output.ui-state-error{ background:url(../img/icons/famfamfam/exclamation.png) 10px 10px no-repeat #FEF1EC; }
.oo_form .form_output.ui-state-highlight{ background:url(../img/icons/famfamfam/information.png) 10px 10px no-repeat #FCFAF1; }

.oo_form .form_separator			{ }
.oo_form .form_html					{ }
.oo_form .clear						{ }


.oo_form.no_label .field label		{ display: none; }
.oo_form .field						{ margin: 0px 0 10px 0; }
.oo_form fieldset.label_300 label:not(.radio):not(.checkbox)
									{ width: 300px; }
.oo_form fieldset.label_300 label.error
									{ margin-left: 300px; }

.oo_form .field label				{ display: inline-block; width: 150px; vertical-align: top; margin: 2px 0 0 0; }
.oo_form .field label.error			{ display: block; margin: 0 0 0 160px; color: #CD0A0A; width: inherit; font-size: .75em; }
.oo_form select,
.oo_form textarea,
.oo_form input						{ padding: 2px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; width: 200px; }
.oo_form select						{ width: 207px; }
.oo_form textarea					{ height: 100px; }
.oo_form select:focus,
.oo_form textarea:focus,
.oo_form input:focus 				{ border-color: #555; background: none; background-color: #EFEFEF;}
.oo_form .field .options_content	{ display: inline; }
.oo_form .field .delete_file		{ margin: 0 0 0 160px; }
.oo_form .comment					{ font-size: 11px; color: #999; display:block; margin-left: 160px; }
.oo_form .field .field_inputtext	{ }
.oo_form .field .field_password		{ }
.oo_form .field .field_inputdate	{ }
.oo_form select.error,
.oo_form textarea.error,
.oo_form input.error 				{ border: 1px solid #CD0A0A; background: none; background-color: #FDF0EB; }

.oo_form .button_submit				{ margin-left: 150px; margin-top: 10px; }
.oo_form .button_submit	button		{ font-size: .8em; margin-right:10px; }


.oo_form .tiny						{ width: 20px; }
.oo_form .short						{ width: 50px; }
.oo_form .medium					{ width: 100px; }
.oo_form .long 						{ width: 390px; }
.oo_form div.editable input 		{ border: 1px solid #333; width: 90%; font-size: 11px; padding: 2px; }
.oo_form div.link_delete 			{ cursor:pointer; }

.oo_form img.ui-datepicker-trigger	{ vertical-align: text-top; }

.oo_form label.radio 				{ width: inherit; }
.oo_form input.radio 				{ width: inherit; }
.oo_form label.checkbox 			{ width: 330px; }
.oo_form input.checkbox 			{ width: inherit; }

.oo_form .readonly					{ background-color: #fff; }

.oo_form div.ui-tabs				{ margin-bottom: 10px; }

.oo_form .form_separator.separator_title
									{ font-weight: bold; margin: 5px; border-bottom: 1px solid #AAA; }
.oo_form hr							{ height: 1px; border: 0; background-color: #AAA; margin: 5px 0 10px 0; padding: 0; }

.oo_form .field_inputdateselect select.day		{ width: 50px; }
.oo_form .field_inputdateselect select.month	{ width: 100px; }
.oo_form .field_inputdateselect select.year		{ width: 70px; }